/* SOCIAL BAR */
#social-bar {
	background-position: center left;
	background-repeat: no-repeat;
	background-size: contain;
}
 
#social-bar ul {
	padding: 7px 12px;
	text-align: center;
	overflow: hidden;
	background-size: contain;
	border-radius: 2px 2px 0 0;
	background: rgba(255,255,255,0.2);
}
 
#social-bar li {
	display: inline-block;
	color: #919599;
	font-size: 18px;
	line-height: 21px;
	padding: 4px 2px;
	margin-left: 5px;
	text-align: center;
	background: #414444;
}
#social-bar li a {
	color: #FFFFFF;
}
#social-bar li:hover {
	opacity: 0.6;
}